/*{strip}{************************************************************
This file contains the core styles for the following channel

MAIN-ECOMMERCE-DEFAULT

This file should only deal with scaffolding selectors and
channel specifics that are replacing the sys selectors
*************************************************************}{/strip}
*/
#inEditor #contentarea,
#inEditor #contentarea p,
#inEditor #contentarea a,
#inEditor #contentarea li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #000;
}
#inEditor #contentarea{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
#inEditor #contentarea h1,
#inEditor #contentarea h2{
	color: #000;
}
#inEditor #contentarea li{
	background:none;
	padding-left: 0;
}

body{
	background-color: #0a0a0a;
	color: #d1d0d0;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.clear{clear: both;}

h1{color: #fff; font-family: 'Lato', sans-serif; font-size:26px; margin-top: 0; font-weight: 700;}
h2{color: #fff; font-family: 'Lato', sans-serif; font-size:24px; margin-top: 0; font-weight: 700;}
h3{color: #fff; font-family: 'Lato', sans-serif; font-size:20px; font-weight: 700;}
h4{color: #fff; font-family: 'Lato', sans-serif; font-size:18px; font-weight: 700;}
textarea{resize:none}
a{color: #ff3131;}
a:hover, a:focus{
	color: #d22222
}

.clear {clear: both;}
.vcenter{
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.paddingb20{
	padding-bottom: 20px;
}
.read_more, .btn-primary, .btn-danger{
	background: #eb2525;
	background: -moz-linear-gradient(-45deg, #eb2525 0%, #eb2525 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, #eb2525), color-stop(82%, #eb2525), color-stop(83%, #0a0a0a), color-stop(100%, #0a0a0a));
	background: -webkit-linear-gradient(-45deg, #eb2525 0%, #eb2525 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: -o-linear-gradient(-45deg, #eb2525 0%, #eb2525 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: -ms-linear-gradient(-45deg, #eb2525 0%, #eb2525 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: linear-gradient(135deg, #eb2525 0%, #eb2525 82%, #0a0a0a 83%, #0a0a0a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb2525', endColorstr='#0a0a0a', GradientType=1 );
	border: 0;
	border-radius: 0;
	color: #fff;
	font-weight: 900;
	padding: 8px 100px 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.read_more:hover, .read_more:focus,
.btn-primary:hover, .btn-primary:focus,
.btn-primary:active, .btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-danger:hover, .btn-danger:focus,
.btn-danger:active, .btn-danger.active,
.open .dropdown-toggle.btn-danger{
	background: #d61111;
	background: -moz-linear-gradient(-45deg, #d61111 0%, #d61111 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, #d61111), color-stop(82%, #d61111), color-stop(83%, #0a0a0a), color-stop(100%, #0a0a0a));
	background: -webkit-linear-gradient(-45deg, #d61111 0%, #d61111 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: -o-linear-gradient(-45deg, #d61111 0%, #d61111 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: -ms-linear-gradient(-45deg, #d61111 0%, #d61111 82%, #0a0a0a 83%, #0a0a0a 100%);
	background: linear-gradient(135deg, #d61111 0%, #d61111 82%, #0a0a0a 83%, #0a0a0a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d61111', endColorstr='#0a0a0a', GradientType=1 );
	border: 0;
	color: #fff;
	text-decoration: none;
}
.red_button{
	background-color: #eb2525;
	border-radius: 0;
	color: #fff;
	font-weight: 900;
	padding: 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
}
.red_button:hover,
.red_button:focus{
	background-color: #d61111;
	color: #fff;
	text-decoration: none;
}
.margint15{
	margin-top: 15px;
}
.margint25{
	margin-top: 25px;
}

#container {
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;
}
#header{z-index: 90;}
#header, #header_sub {
	position: relative;
	width: 100%;
}
.header_container{
	position: relative;
}
#loginbox_wrapper {
	background-color: #fff;
	border-bottom: 5px solid #c0d532;
	display: none;
	float: none;
	margin: 10px auto;
	overflow: hidden;
	padding: 10px 15px 5px;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 10
}
#loginbox_wrapper span {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}
.trigger_wrapper{
	clear: both;
	margin: 0 auto;
	max-width: 320px;
}
.trigger_output{
	background-color: #0a0a0a;
	border-top: 1px solid #222;
	box-shadow: 0 1px 10px -10px #000;
	clear: both;
	float: left;
	width: 100%;
}
.xs-divider{
	border-left: #222 1px solid;
	cursor: pointer;
	float: left;
	padding: 15px;
	text-align: center;
}
.xs-divider:first-child{border-left: 0}
.xs-divider:last-child{border-right: 0}
.xs-divider .fa{font-size: 20px;}
.xs-divider.menu {padding-bottom: 12px; padding-top: 13px;}
.menu .fa-bars{font-size: 26px}
.menu, .search, .loggeddetails, .cart{width: 25%}
.wa-navbox{
	border-bottom: #222 1px solid;
	display: none;
	padding-left: 15px;
	padding-right: 15px;
}
.wa-searchbox, .wa-loginbox, .wa-cartbox{
	border-bottom: #222 1px solid;
	display: none;
	float: left;
	padding: 20px 15px;
	width: 100%;
}
.wa-cartbox .alert{margin-bottom: 0}

#logo img{
	max-width:80%;
}
.logo{
	clear: both;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}
.logo img{
	display: inline-block;
	max-width: 80%;
}
.catch_phrase{
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	padding-bottom: 15px;
	text-transform: uppercase;
}
#loginbox, .cartbox-wrapper {
	float: none;
	margin: 0 auto;
	max-width: 280px;
	overflow: hidden;
	padding: 0;
	position: relative;
}
#loginbox span {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}

#loginbox input.login_field {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 5px;
	color: #565656;
}
.searchbox-wrapper{
	padding-right: 0;
}
.searchbox-wrapper a{
	clear: both;
	color: #d1d0d0;
	float: right;
	text-decoration: none;
}
.searchbox-wrapper i{
	color: #ff3131;
}
#searchbox {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 280px;
	z-index: 1;
}
#searchbox input.search_field {
	border: 0;
	color: #565656;
	display: block;
	float: left;
	margin: 0;
	padding: 5px 10px;
	position: relative;
	width: 230px;
}
#searchbox input.search_button {
	background: transparent url(/images/spy.png) no-repeat center center;
	border: 0;
	cursor: pointer;
	display: block;
	float: left;
	height: 34px;
	padding: 5px;
	position: relative;
	text-indent: -999em;
	width: 45px;
}
.button_wrapper{
	background-color: #1f1f1f;
	display: inline-block;
}
#banner{
	clear:both;
	float:left;
	width: 100%;
}
#bannershow{
	width:100%
}
.logos_wrapper{
	border-bottom: 1px solid #4d4d4d;
	clear: both;
	margin: 20px 0;
	padding-bottom: 20px;
}
.logos_wrapper .bx-viewport .row div{
	display: block;
	height: 70px;
	position: relative;
}
.logos_wrapper .bx-viewport .row img{
	background-color: transparent;
	border: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 0;
	left: 0;
}
.logos_wrapper .bx-wrapper img{
	background-color: transparent !important;
	border: 0 !important;
}
#jquery-overlay{position: fixed !important; width: 100% !important;}
#jquery-lightbox {
	left: 0 !important;
	margin: auto !important;
	position: absolute;
	right: 0 !important;
}
#jquery-lightbox #lightbox-container-image-box{
	/*height: 100% !important;*/
}
#jquery-lightbox #lightbox-container-image-box img{
	max-width: 100%;
}
#banner_inner, div.slide {}
.carousel-control:hover, .carousel-control:focus{
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity="90");
}
.carousel-control.left{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.03) 0px, rgba(0, 0, 0, 0) 100%);
}
.carousel-control.right{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.03) 100%);
}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
}
.galleria-thumbnails .galleria-image{
	border: 0 !important;
}
.galleria-layer{
	width: 100% !important;
}
.galleria-image img{
	padding: 0 !important;
}
.carousel-caption{
	background: rgba(0, 0, 0, 0.8);
	background-repeat: repeat;
	font-size: 10px;
	left:0;
	right: inherit;
	padding: 5px;
	text-transform: capitalize;
}
.carousel-indicators{ bottom: 0;}
.carousel-caption a:hover,
.carousel-caption a:focus{
	text-decoration: none;
}
#main, #main_sub{
	clear: both;
	float: left;
	margin-top: 0;
	padding-bottom: 20px;
	position: relative;
	width: 100%;
}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

#social-media {
	clear:both;
	position: relative;
	width: 100%;
	text-align:center;
	overflow: hidden;
}

#social-media ul {
	padding:20px 0 0;
	float: left;
	width: 100%;
}
#social-media ul > li {
	display: inline;
}
#social-media ul > li img {
	max-width:100%
}

/*Social Sharing*/
.social{
	float:left;
	width:100%
}
.fb_iframe_widget{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#twitter-widget-0{
	float: left;
	margin-bottom: 5px;
	width: 85px !important;
}
/**********************************************
NEWS RELATED ELEMENTS
**********************************************/
#rss_panel {
	padding: 5px;
	background: #eee;
}
#rss_panel a{
	margin-right: 5px;
}
#rss_panel img {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.rsslink {
	color: blue;
}
.social_news{
	clear: both;
	float: none;
	margin: 0 auto;
	max-width: 400px;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}
.newsarchive_wrapper{
	float: left;
	margin-top: 20px;
	width: 100%;
}
.newsitem_title{
	font-weight: bold;
}
#newsbox {
	clear:both;
	margin-top: 0;
	position: relative;
	padding: 0 0 10px;
}

#newsbox #news_heading {
	color: #fff;
	float: left;
	margin: 0 0 10px;
}
#newsbox #news_heading strong{
	font-weight: 900;
}
#newsbox #news_items {
	clear:both;
}

#news_items a {
	text-decoration: none;
}

#news_items .news_item {
	float: left;
	margin-top: 30px;
}

#news_items strong {
	display: block;
}

#news_items .news_date,
#news_items .news_date a {
	color: #555755;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
}

#news_items .news_title,
#news_items .news_title a {
	color: #fff;
	display: block;
	float: left;
	font-size: 18px;
	font-weight: 700;
	margin-top: 5px;
	width: 100%;
}
#news_items .news_title a:hover
#news_items .news_title a:focus{
	color: #eee;
}

#news_items .news_text {
	color: #fff;
	margin-top: 20px;
}

#newsbox a.more_news {
	display: block;
	margin-bottom: 20px;
	text-decoration: underline;
}
.news_image_wrapper,
.news_item_wrapper{
	clear: both;
	float: left;
	width: 100%;
}
.all_news_image_wrapper{
	clear: both;
	float: left;
	padding-right: 10px;
	width: 25%;
}
.news_image_wrapper{
	overflow: hidden;
	position: relative;
}
.news_image_wrapper img{
	display: inline-block;
	transition: all .2s ease-in-out;
}
.news_image_wrapper img:hover{
	transform: scale(1.1);
}
.all_news_wrapper{
	float: left;
	padding-left: 10px;
	width: 75%;
}
#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(/sys_images/new.png) no-repeat;
}
.archive{
	font-weight: bold;
}
.sidebar-news .news_item.col-xs-12.col-sm-4{
	width: 100%;
}
.sidebar-news #news_items .news_title a{
	font-size: 16px;
	font-weight: 400;
}
.sidebar-news #news_items .news_date{
	font-size: 11px;
}
.sidebar-news #news_items .news_text{
	font-size: 13px;
	margin-top: 5px;
}

.newsletter{
	background-color: #000;
	margin-bottom: 15px;
	margin-top: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.newsletter img{
	display: inline-block;
}
.newsletter_text{
	padding-bottom: 15px;
	padding-top: 15px;
}
.newsletter div #sign_up_newsletter{
	display: inline-block;
}
#newsletterbox {
	clear: both;
	color: #fff;
	float: left;
	padding: 0;
	width: 100%;
}
.newslettertitle {
	float: left;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
}
#newsletterbox p {
	font-size: 14px;
	margin: 0 0 5px;
}
#newsletterbox p a {}
#newsletterbox input {
	margin: 0 0 10px;
}
.newsletter_form{
	float:left;
	clear:both;
	width:100%
}

#hp_container {
	/*margin-left: 210px;*/
}

#c_container {

}
.inner_content{padding-bottom: 15px}
#contentarea {min-height:300px; width: 100%; }
#contentarea img{
	height: auto !important;
	max-width: 100%;
}

#contentarea p {
	padding: 0;
	text-align: justify;
}
#contentarea img{height: auto !important; max-width: 100%;}
.main_content{padding-top: 20px}
#footer {
	border-top: #4d4d4d 1px solid;
	clear:both;
	color: #4d4d4d;
	float:left;
	font-size: 12px;
	margin:1px 0 0;
	position: relative;
	width:100%;
}
#footer p {
	color: #4d4d4d;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 2px;
}

#footer a {
	text-decoration: none;
	color: #4d4d4d;
}
#footer a:hover {
	color: #4d4d4d;
	text-decoration: underline;
}
.footer{
	display: block;
	overflow: hidden;
	padding: 15px 0;
	position: relative;
}
#copyright {
	clear: both;
	color: #4d4d4d;
	float: left;
	position: relative;
	display: inline;
	padding: 0 10%;
}

#webarenalink {
	border: none;
	position: relative;
	display: inline;
}
.webarena_logo{text-align:center}
/*Menus*/
.caret_wrapper{
	border-left: #222 1px solid;
	cursor: pointer;
	padding: 8px 25px 8px 20px;
	position: absolute;
	right: 0;
	top: 0;
}
/*.caret_wrapper .fa-caret-up, .caret_wrapper_child .fa-caret-up{display: none;}*/
.caret_wrapper_child{
	border-left: #e9e8e8 1px solid;
	cursor: pointer;
	padding: 10px 25px 10px 20px;
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
}
#wacms-nav .caret{
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 8px solid;
	color: #333;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 0;
	margin: 8px 0 0;
	vertical-align: middle;
	width: 0;
}
.caret_wrapper .fa, .caret_wrapper_child .fa{
	color: #fff;
	font-size: 22px;
}
.menu_details{
	/*padding:10px 20px; */
	text-align:center
}

/**********************************************
Contact Us ELEMENTS
**********************************************/
#contact_us{
	/*clear:both;
	float:left;
	padding: 10px 0;
	width:100%;*/
	background: none repeat scroll 0 0 #0a0a0a;
	border: 1px solid #111;
	box-shadow: 0 0 1px #555;
	display: none;
	left: 0;
	margin: auto;
	padding: 15px;
	position: fixed;
	top: 15%;
	right: 0;
	width: 80%;
	z-index: 99999;
}

#contact_us .go {
	/*width: 50px;
	height: 20px;
	display: block;*/
}

#contact_us_heading {
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
}
#cta_form, #cta_form p{clear:both;}

.noborder {border:none;}

/*********************************************
Success and Error Messages
**********************************************/
.error_name, .error_phone, .error_email, .error_enquiry, .error_security_code,
.error_f_name, .error_l_name, .error_s_email, .error_your_email{
	border: 1px solid transparent;
	border-radius: 0;
	display: none;
	float: left;
	font-size: 10px;
	margin-bottom: 5px;
	margin-top: -7px;
	padding: 1px 6px;
}
.error_security_code{
	clear:both;
	margin:5px 0 0;
}
.success_enquiry, .success_s_enquiry{
	display:none;
}
.server_error_enquiry, .server_s_error_enquiry{
	display:none;
}

/**********************************************
WACMS
**********************************************/
.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************
PAGE IMAGE
**********************************************/
#page_image{margin-top:15px; }
#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}


/**********************************************
EXTRAS
**********************************************/
.icon_bar_customed{
	background:url(/images/span_drop_down.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:8px;
	width:9px;
}
.no_padding{padding: 0 !important}
.no_padding_left{padding-left: 0 !important}
.no_padding_right{padding-right: 0 !important}

/*Menu from Bootstrap*/
.fixednav{
	background: #0a0a0a;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.navbar-default{background-color: transparent; border: 0;}
.navbar{margin-bottom: 0;}
.navbar-collapse{max-height:inherit}
.navbar-nav{margin: 0 -15px;}
.dropdown-menu{
	background: rgba(0, 0, 0, 0.9);
	border:0;
	border-radius: 0;
	min-width: 220px;
	padding: 0;
}
.dropdown-menu > li > a{
	color: #fff;
	font-size: 16px;
	padding: 10px 20px;
	font-style: italic;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-color: transparent;
	color: #fff;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: -2px;
}
.dropdown-menu-third{
	display:none;
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #f5f5f5; text-decoration:none}
.navbar-toggle{margin-top: 25px; outline:none}
.nav > li{d;
	border-top:#222 1px solid;
}
.nav > li:first-child{border-top:0}
.nav > li > a,
.navbar-nav > li > a{
	color: #fff;
	text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus,
.nav > li.active > a, .nav > li.active > a:hover, .nav > li.active > a:focus,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
	background-color: transparent;
	color: #06954f;
}
.parent_active{
	background-color: transparent;
}
.parent_active a.parent_nav{
	color: #06954f !important;
}
.call_us{
	position: absolute;
  	float: none;
  	right: 0;
  	top: 0;
  	width: auto;
  	text-align: inherit;
  	left: auto;
  	font-size: 20px;
}
.call_us a{
	background: #c1d72d;
	color: #fff;
	float: left;
	font-size: 23px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 23px;
	padding: 5px 20px;
	transition: all 300ms ease 0s;
}
.call_us a:hover, .call_us a:focus{
	background: #a4b726;
	color: #fff;
	text-decoration: none;
}
.call_us .fa{
	background: #3c6e8f;
	float: left;
	font-size: 23px;
	color: #fff;
	padding: 5px 10px;
}

/*Lightbox*/
/*#lightbox-container-image-box{width: 80% !important;}
#lightbox-container-image-data-box{width: 80% !important;}
#lightbox-image{max-width:100%}*/

/**********************************************
LOGIN Form New
**********************************************/
.login_form{
	background-color: #0a0a0a;
	border: 1px solid #555;
	border-radius: 0;
	box-shadow: 0 0 3px #222;
	margin-bottom: 140px;
	margin-top: 50px;
	padding: 20px 20px 0;
}
.login_form h2 {
	color: #fff;
	font-size: 20px;
	margin: 0 0 10px;
	padding:10px 0 0;
	font-weight: bold;
}
.login_form .alert{
	margin-bottom: 0;
}
.login_form .alert.alert-danger{
	margin-bottom: 20px;
}
.line {
	margin: 10px 0;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}
.reg_forgot a{
	font-size: 12px;
}
.each_row{margin-bottom:10px}
.settings_msg_box{margin-bottom:0}

/*Gallery*/
.galleria-container{float:left}
.galleria-thumbnails{margin:0 auto}
.gallery_pager{
	background: #eee none repeat scroll 0 0;
	border-radius: 3px;
	box-shadow: 0 0 3px #8c8c8c;
	float: left;
	right: 15px;
	padding: 10px;
	position: absolute;
	top: 88px;
	width: 250px;
	z-index: 10
}
.gallery_pager .fa {
	color: #7d7d7d;
	cursor: pointer;
	font-weight: normal;
	padding: 16px;
	position: absolute;
	right: 0;
	top: 0;
}
.gallery_pager a {
	color: #7d7d7d;
	float: left;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 3px;
	width: 100%;
}
.gallery_pager a:hover, .gallery_pager a:focus{text-decoration: none;}
.gallery_pager ul.parent_ul {
	margin: 0;
}
.gallery_pager ul ul {
	display: none;
	margin-left: 0;
	padding-left: 15px;
}

/*Social Posting*/
ul#social_posting li{
	background: none;
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 0 5px 15px;
}
ul#social_posting li:first-child{
	margin-left:0
}
/*Contact Us*/
.textbox_captcha {
	display: inline;
	text-align: center;
	width: 75px;
}
.contact_fields_contents, .contact_map{
	padding-left:0;
	padding-right:0;
}
#ctacode-contact{padding: 15px 0 !important;}

div.modattr_edit_box{width: 100px;}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*Bootstrap Classes*/
.form-control{
	border-radius: 0;
}
.alert{
	border-radius: 0;
}
.pagination > li > a, .pagination > li > span{

}
.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #208855;
	border-color: #196741
}
.fadeInEffect,
.fadeInLeftEffect,
.fadeInRightEffect,
#news_heading,
.social_news .news_item,
.newsletter{
	opacity: 0;
	filter: alpha(opacity=100);
}
.delay-15ms {
	animation-delay: .15s;
}
.delay-30ms {
	animation-delay: .30s;
}

/*Scroll to Top*/
.scrollToTop{
	background-color: #39992c;
	border-radius: 0;
	bottom: 0;
	display: none;
	padding: 10px 15px;
	position:fixed;
	text-align:center;
	text-decoration: none;
	right: 5px;
}
.scrollToTop .fa{
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
}
.scrollToTop:hover{
	text-decoration:none;
}
.hideContent {
    overflow: hidden;
/*     line-height: 1em; */
    height: 0em;
}

.showContent {
/*
    line-height: 1em;

*/   height: auto;
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
@media only screen and (max-width : 991px) {
	.navbar-nav, .wa-categbox{
		overflow-x: hidden;
		overflow-y: auto;
	}
}
@media only screen and (min-width : 320px) {
	#banner img.page_image{max-width: 320% !important;}

	.navbar{margin-top: 0;}
	.contact_fields{padding:0 0 10px !important}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:210% !important; width:100%}
	.menu_part{display:none}
	.for_mobile{display:block}
	.contact_fields_contents{
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-width : 321px) {
	.contact_table{width: 100% !important}
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

	#banner img.page_image{max-width: 340% !important;}
	#logo img{max-width: 100%}
	#loginbox_wrapper{width: 340px;}

	.navbar{margin-top: 0px;}
	.half{
		clear: both;
		float: left;
		margin-right: 10px;
		width: 48.5%;
	}
	.half:nth-child(even){clear: inherit; margin-right: 0;}
	.half .half:nth-child(even) {
		clear: inherit;
		float: none;
		margin-right: 0;
	}
	.carousel-caption{font-size: 13px; font-weight: 700; padding: 10px 15px;}
	.news_item_wrapper, .all_news_wrapper{padding-left: 0}
	.all_news_wrapper{width: 90%}
	.all_news_image_wrapper{width: 10%;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	h1{font-size:28px}
	h2{font-size:26px;}

	#banner img.page_image{max-width: 320% !important;}
	#webarenalink{position: absolute; right: 0; top: -2px;}
	#copyright{padding:0; margin-left:10px}
	#social-media{text-align: left; font-size: 1.5em;color: white;}

	.logo img{max-width: 100%;}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{
		max-width:140% !important;
		height:auto !important
	}
	.menu_details{padding:0 15px; text-align:left}
	.webarena_logo{text-align:right}
	.menu_part{
		background:#f8f8f8;
		position: fixed !important;
		left: 0;
		top: 0;
		padding: 0 !important;
		width:100%;
		z-index:99999;
		display:block
	}
	.navbar{border-radius:0; margin-bottom:0; padding-top: 30px}
	.menu_part_inner{background:#f8f8f8; padding: 0 !important}
	.navbar-nav{margin: 0;}
	.contact_map{
		padding-left:15px;
		padding-right:15px;
	}
	.inner_content{padding-right: 0; padding-left: 0}
   	.home_content{padding-right:0;}
   	.navbar-brand{padding: 0 15px;}
   	.navbar-brand img{max-width: 90%}
   	.carousel-caption{font-size: 20px;}
   	.fixednav{display: none !important}
	.gallery_pager {
		position: absolute;
		right: 15px;
		top: 90px;
		z-index: 9999;
	}
	.caret_wrapper_child .fa{display: none !important}
	.caret_wrapper_child:first-child{display: none !important;}

   	/*.main_content{padding-left: 30px; padding-right: 30px}*/
   	.newslettertitle{font-size: 25px;}
   	.social_news{max-width: inherit; padding-left: 0; padding-right: 0;}
   	.news_image_wrapper{height: 135px;}
   	.news_image_wrapper img{
		bottom: 0;
		left: 0;
		margin: auto;
		position: absolute;
		right: 0;
		top: 0;
	}
	.wa-navbox{
		padding-left: 0;
		padding-right: 0;
	}
	.catch_phrase{
		padding-top: 20px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	h1{font-size:32px}
	h2{font-size:30px;}

	#banner img.page_image{max-width: 320% !important;}
	#header, #header_sub {
		padding: 0;
		position: relative;
		top:0;
	}
	#searchbox{
		float: right;
		margin-top: 5px;
		width: 230px;
	}
	#searchbox input.search_field{
		width: 180px;
	}
	#webarenalink{top: -12px;}

	.dropdown-menu{
		background: rgba(6, 149, 79, 1);
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
		color: #fff;
	}
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus{
		background-color: #04592f;
		color: #fff;
	}
	.caret_wrapper, .caret_wrapper_child{border-left: 0}
	.caret_wrapper:before, .caret_wrapper_child:before{background: 0; content: " "}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:200% !important}
	.menu_part{
		position: relative !important;
		float:none;
		padding: 0 !important;
		width:100%
	}
	.header_container{padding-top: 20px;}
	.nav{
		float: none;
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.nav > li{
		background: url(/images/divider.png);
		background-repeat: no-repeat;
		background-position: left center;
		border-bottom:0;
		border-top:0;
	}
	.nav > li:first-child{
		background: 0;
	}
	.navbar-nav > li > a{
		padding: 15px 30px;
	}
	.nav > li > a,
	.navbar-default .navbar-nav > li > a{
		color: #fffffb;
		font-weight: 700;
	}
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus{
		background-color: transparent;
		color: #06954f;
	}
	.navbar{
		border-top: 1px solid #222;
		margin-top: 15px;
		padding: 0;
	}
	.navbar-nav{margin: 0;}
	.navbar-collapse{
		padding-left: 0;
		padding-right: 0;
	}
	.logo {text-align: left; padding-left: 0;}
	.navbar-brand {padding: 25px 0;}
	.navbar-brand img{max-width: 100%}
	.carousel-caption{font-size: 25px;}
	.news_image_wrapper{height: 180px;}
	.catch_phrase{
		font-size: 20px;
	}
	.newsletter{
		margin-top: 60px;
	}
	.newsletter img{
		padding-top: 20px;
	}
	.newsletter div #sign_up_newsletter{
		margin-top: 20px;
	}
	.searchbox-wrapper{
		margin-top: 10px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	h1{font-size:36px}
	h2{font-size:34px;}

	#banner img.page_image{max-width: 100% !important;}
	#c_container{min-height: 600px;}

	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:100% !important}
	.carousel-caption{font-size: 30px;}
	.call_us{font-size: 20px;}
	.news_image_wrapper{height: 230px;}
	.sidebar-news .news_image_wrapper{height: 160px;}
	.navbar-nav > li > a{
		padding: 15px 45px;
	}.catch_phrase{
		padding-top: 35px;
	}
}
@media only screen and (min-width : 1280px) {
	.container {width: 1200px;}
}
@media only screen and (min-width : 1600px) {
}
@media only screen and (min-width : 1920px){
	.contact_page, .contact_form{padding:0 15px !important}
}
